@import url('http://fast.fonts.net/cssapi/6b1d3526-da61-4538-8b4e-0bc7febbe729.css');

/*--------------------------------------------------------------
Reset CSS
--------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	text-align: center;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* This is where you set your desired font size. The line-height 
   and vertical margins are automatically calculated from this. 
   
   You have to add an extra calculation here because of IE, so that 
   all users may resize text manually in their browsers.
   
   The top one is for IE: The percentage is of 16px (default IE text size)
   10px is 62.5%, 12px is 75%, 13px is 81.25%, and so forth).
   The second value is what all other browsers see (the wanted font size).

	 percentage / 8.3333333 = font size in px
*/
   
body          { font-size: 75%; }   /* IE */
html > body   { font-size: 12px; }  /* Other browsers */
/*--------------------------------------------------------------
Page Setup 
--------------------------------------------------------------*/
body {
	background: #262626;
	color: #a2a69e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
/*--------------------------------------------------------------
 Main Link Styles 
--------------------------------------------------------------*/
a { text-decoration: none; color: #0090ec; }
a:hover { text-decoration: underline; }
a img { border:0; }
a.more { font-style: italic; color: #005890; }

#boxed a.panel {
	line-height: 28px;
	color: #a2a69e;
	display: block;
    border-bottom: solid 1px #404040;
    border-top: solid 1px #222;
    height: 73px;
    background: #2c2d2c;
    padding: 10px;
}
#boxed a:hover {
	color: #ffd1b5;
    text-decoration: none;
}
#boxed a.panel:hover {
    background: #1a1b1a;;
    color: #a2a69e;
}


.download-pdf,
.download-xlsx,
.download-xls,
.download-unkn,
.download-cart {
	display: block;
	height: 46px;
	background: url(/img/download-pdf.gif) no-repeat;
	color: #fff;
	padding: 7px 25px 0 48px;
	line-height: 1.4;
	cursor: pointer;
	margin-bottom: 13px;
    white-space: nowrap;
}
.download-xlsx, .download-xls {
    background: url(/img/download-xlsx.gif) no-repeat;
}
.download-unkn {
    background: url(/img/download-unkn.gif) no-repeat;
}
.download-cart {
	background: url(/img/download-cart.gif) no-repeat;
	padding-top: 16px;
	height: 38px;
	}
.download-pdf:hover,
.download-xlsx:hover,
.download-unkn:hover,
.download-cart:hover {
	text-decoration: none;
	background-position: 0 -54px;
	}
.add-cart {
	display: block;
	width: 54px;
	height: 23px;
	background: url(/img/add-cart.png) no-repeat;
	margin: 0 10px;
}
.add-cart:hover {
	background-position: 0 -23px;
}
/*--------------------------------------------------------------
 Text formatting styles 
--------------------------------------------------------------*/
p           { margin: 0 0 1em 0; text-align:left; line-height: 1.83; }
p small			{ font-size: 80%; }
table p			{ text-align: center; margin: 0; color: #666; }
.panel h3       { white-space: nowrap; font-size: 1.25em; }
.panel h3, .panel p { padding-left: 80px; position: relative; top: 6px; left: -10px; }
#boxed h2       { padding-left: 8px; }
#boxed p		{ margin: 0 0 0.8em 0; font-size: 90%; line-height: 1.5; }
#boxed p.search-alt     { white-space: nowrap; margin-top: 49px; margin-left: 8px; }
.news p			{ margin: 0; }
ul, ol      { margin: 0 0 1.5em 0; }
ul.bullet li, ul li{ line-height: 1.83; background: url(/img/bullet.gif) no-repeat 10px 10px; padding-left: 25px;  }
/*#multi-col-2 	{ -moz-column-count:2; -webkit-column-count:2; -moz-column-gap:3em; -webkit-column-gap:3em; }
#multi-col-3 	{ -moz-column-count:3; -webkit-column-count:3; -moz-column-gap:3em; -webkit-column-gap:3em; }*/
#multi-col-3 {
	margin-top: 20px;
}
#multi-col-3 div.col {
	float: left;
	width: 288px;
	margin-right: 3em;
}
#multi-col-3 div.last {
	margin-right: 0;
}

.glossary strong { color: #fff; }
/*--------------------------------------------------------------
 Heading Styles 
--------------------------------------------------------------*/
h1,h2,h3,h4 { font-weight: normal; }
h1,h2,h3 { font-size: 1.75em; color: #e9762f; font-weight: normal; font-family:'Futura W01 Medium'; line-height: 1.33; margin-bottom: 0.3em; }
h1, h2{ border-bottom: 1px solid #363636; line-height: 1.8; margin-bottom: 0.5em; }
h2,h3 { font-size: 1.33em; }
h3 { color: #7594b0; }
h4 { font-size: 1em; margin-bottom: 0.5em; line-height: 1.5; }
#left h4 { padding-left: 2px; }
h5 { font-size: 1.2em; }
h6 { font-size: 1em; }
#enquiry-detail h4 { font-size: 140%; color: #e9762f; }
img { display: block; }

h1 a,h2 a { color: #0090EC; text-decoration: none; }
h1 a:hover, h2 a:hover { color: #0090EC; text-decoration: underline; }
h2.blue { color: #0090EC; }
#subnav li span.title { color: #7594b0; font-weight: normal; cursor: pointer; font-size: 14px; white-space:nowrap; line-height: 1.4;
    font-family:'Futura W01 Medium'; }
.subnav li span.title { color: #7594b0; font-weight: normal; cursor: pointer; font-size: 14px; white-space:nowrap; line-height: 1.4;
    font-family:'Futura W01 Medium'; }

.blog-wrap h3{color:#fff;}
/*--------------------------------------------------------------
 Table Styles 
--------------------------------------------------------------*/
table {
	width: 100%;
	margin-bottom: 1em;
	text-align: center;
	}
table th {
	background-color: #1a1b1a;
	font-weight: normal;
	color: #a2a69e;
	font-size: 11px;
	padding: 2em 0;
	border-bottom: 2px solid #000;
	border-right: 1px solid #000;
	vertical-align: middle;
	line-height: 1.2;
	}
table th.select {
	background-color: #131413;
	}
table th.arrow {
	background-image: url(/img/table-arrow.gif);
	background-repeat: no-repeat;
	background-position: 50% 95%;
	}
table td {
	background: #333;
	font-weight: normal;
	color: #a2a69e;
	font-size: 11px;
	padding: 0.5em 0;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	vertical-align: middle;
	line-height: 1.8;
	}
table .dark > td {
	background: #232323;
	}
table th.last,
table td.last {
	border-right: 0;
	}
table tr.last td {
	border-bottom: 0;
	}
span.popup-wrap {
	display: block;
	position: relative;
	}
.popup {
	width: 173px;
	background: #000;
	padding: 8px;
	position: absolute;
	top: -70px;
	left: -178px;
	}
.popup table {
	margin: 0;
	}
.popup .arrow {
	background: url(/img/popup-arrow.gif) no-repeat;
	width: 11px;
	height: 13px;
	position: absolute;
	top: 74px;
	left: 189px;
	}
/*--------------------------------------------------------------
 Layout element styles 
-------------------------------------------------------------*/
#section-top{
	width: 966px;
	margin: 0 auto;
	height: 32px;
	position: relative;
}
#header-outer {
	background: url(/img/header-bg.jpg) no-repeat center;
	}
#header {
	position: relative;
	height: 138px;
	width: 966px;
	margin: 0 auto;
	text-align: left;
	}
#content {
	width: 966px;
	margin: 0 auto;
	padding: 15px 0 0 0;
	text-align: left;
	}
#left {
	float:left;
	width:614px;
	margin-right: 30px;
	}
#right {
	float:left;
	width:292px;
	}

#right ol{list-style:decimal;margin:0 0 16px 16px;}
#right li{line-height:16px;}

.subpage #left {
	width:292px;
	margin-right: 30px;
	}
.subpage #right {
	width:614px;
	}
.wide #left {
	width:252px;
	margin-right: 20px;
	}
.wide #right {
	width:664px;
	}
#feat-wrap {
	height: 316px;
	margin: 0 0 15px 0;
	position: relative;
	}
object { display: block; }
#boxed {
	margin-top:20px;
	display: inline-block;
}
#boxed .left, #boxed .right {
    width: 306px;
    float: left;
}
#boxed .left {
    margin-right: 2px;
}
.news {
	border-bottom: 1px solid #363636;
	padding: 15px 0;
	}
.tags a {
	color: #666;
	font-style: italic;
}
#onecol {
	padding-right: 30px;
	}
/*--------------------------------------------------------------
 Header styles 
-------------------------------------------------------------*/
#logo {
	position: absolute;
	width: 861px;
	height: 81px;
	top: 10px;
	left: 0;
	}
#iso-header{
	position: absolute;
	right: 0;
	top: 11px;
}
#cart-link {
	display: block;
	font-size: 80%;
	line-height: 23px;
	float: right;
	padding: 5px 18px 0px 12px;
	}
#cart-link:hover {
	color: #fff;
	text-decoration: underline;
	}
#cart-link span {
	color: #0090ec;
	}
/*--------------------------------------------------------------
 Top Nav styles 
--------------------------------------------------------------*/
ul#top-nav {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #3f484d;
	background: -moz-linear-gradient(top, #3f484d 0%, #606e76 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f484d), color-stop(100%,#606e76));
	background: -webkit-linear-gradient(top, #3f484d 0%,#606e76 100%);
	background: -o-linear-gradient(top, #3f484d 0%,#606e76 100%);
	background: -ms-linear-gradient(top, #3f484d 0%,#606e76 100%);
	background: linear-gradient(to bottom, #3f484d 0%,#606e76 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f484d', endColorstr='#606e76',GradientType=0 );
	}
#top-nav li {
	float: left;
	padding:0; background:none;
	}
#top-nav li a {
	display: block;
	height: 38px;
	line-height: 38px;
	font-family:'Futura W01 Medium';
	color: #fff;
	text-align: center;
	font-size: 14px;
	border-left: 1px solid rgba(255,255,255,0.1);
	border-right: 1px solid rgba(0,0,0,0.1);
	text-shadow: 0 0 3px rgba(0,0,0,0.3);
	}
span.futura-question-mark-workaround {
	font-family: Arial, Helvetica, sans-serif, Calibri;
	}
#top-nav li a:hover {
	background: #5b6870;
	background: -moz-linear-gradient(top, #5b6870 0%, #353c41 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b6870), color-stop(100%,#353c41));
	background: -webkit-linear-gradient(top, #5b6870 0%,#353c41 100%);
	background: -o-linear-gradient(top, #5b6870 0%,#353c41 100%);
	background: -ms-linear-gradient(top, #5b6870 0%,#353c41 100%);
	background: linear-gradient(to bottom, #5b6870 0%,#353c41 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b6870', endColorstr='#353c41',GradientType=0 );
	}
#header #top-nav li a.current {
	background: #262626;
	filter: none;
	}
#home a {
	width: 82px;
	border-left: none !important;
	}
#oreas a {
	width: 115px;
	}
#custom a {
	width: 119px;
	}
#why a {
	width: 168px;
	}
#info a {
	width: 132px;
	}
#about a {
	width: 84px;
	}
#faq a {
	width: 80px;
	}
#news a {
	width: 80px;
	}
#contact a {
	width: 88px;
	border-right: none !important
	}
/*--------------------------------------------------------------
 Sub Nav styles 
--------------------------------------------------------------*/
ul#subnav , ul.subnav {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.subnav {
    width: 306px;
}
ul.subnav > li:last-child {
    border-bottom: none;
}
.subnav.right {
    float: right;
}
.subnav.left {
    float: left;
}
ul#subnav li , ul.subnav li {
	background: url(/img/subnav-bg.gif) repeat-x bottom;
	border-top: 1px solid #242524;
	border-bottom: 1px solid #353635;
	padding: 0;
	}
ul.subnav li {
    background: none;
}
ul#subnav li a , ul.subnav li > a {
	display: block;
	cursor: pointer;
	width: 100%;
	background: #2c2d2c;
	}
ul#subnav li a:hover , ul.subnav li > a:hover {
	text-decoration: none;
	background: #1a1b1a;
	}
ul#subnav li a span , ul.subnav li > a span {
	display: block;
	}
ul#subnav li a span.wrap, ul.subnav li > a span.wrap {
	padding: 25px 0 25px 78px;
	width: 214px;
    background-position: 8px center !important;
	}
ul#subnav li a span.text , ul.subnav li > a span.text {
	color: #7e7e7e;
	font-size: 90%;
	line-height: 1.6;
	width: 210px;
	}
#subnav li#catalogue {
	border-top: 0;
	}
#subnav li#catalogue a {
	background-image: url(/img/subnav-top.gif);
	background-repeat: no-repeat;
	}
#subnav li#subscribe {
	background: 0;
	border-bottom: 0;
	}
#subnav li#subscribe a {
	background-image: url(/img/subnav-bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	}
#catalogue .wrap {
	background: url(/img/download-icon.png) no-repeat;
	}
#certificates .wrap {
    background: url(/img/icon-certificates.png) no-repeat;
}
#msds .wrap {
    background: url(/img/icon-msds.png) no-repeat;
}
#cart .wrap {
	background: url(/img/icon-cart.png) no-repeat;
	}
#recent .wrap {
	background: url(/img/icon-recent.png) no-repeat;
	}
#subscribe .wrap {
	background: url(/img/icon-subscribe.png) no-repeat;
	}
#srch {
    padding-left: 8px;
}
#srch h3{
	color: #e9762f;
}
.sitemap {
	margin-right: 60px;
	float: left;
}
.sitemap ul {
	margin: 0 0 0 1em;
}
.sitemap li {
	margin: 0 0 0 1em;
	line-height: 2;
	
}
/*--------------------------------------------------------------
 Listing styles 
--------------------------------------------------------------*/
#left ul.listing {
	width: 100%;
	margin-right: 0;
	float: none;
	}
ul.listing {
	margin: 0 30px 10px 0;
	padding: 0;
	float: left;
	width: 292px;
	background:none;
	}
ul.listing.right {
	margin: 0 0 25px 0;	
	}
ul.listing li {
	border-bottom: 1px solid #363636;
	list-style: none;
	line-height: 22px;
	padding:0;
	background:none;
	}
ul.listing.price li {
	color: #e9762f;
	padding: 0 2px;
	}
ul.listing li a {
	line-height: 22px;
	display: block;
	padding: 0 19px;
	background: url(/img/listing-bullet.gif) no-repeat 6px 11px;
	}
.filterset ul.listing li a span {
	display: block;
	height: 13px;
	width: 13px;
	background: url(/img/x.gif) no-repeat;
	text-indent: -9999px;
	float: left;
	margin: 5px 8px 0 2px;
	overflow: hidden;
	font-size: 0;
	}
.filterset ul.listing li a:hover span {
	background-position: 0 -13px;
}
.filterset a.submit {
    font-family: 'Futura W01 Medium', sans-serif;
    font-size: 13px;
    float: right;
    line-height: 1.75em;
    margin-bottom: 0.67em;
    font-style: italic;
}
#left ul.listing li a {
	padding: 0 2px;
	background-image: none;
	}
#left ul.listing.specs li a {
	display: inline;
	}
#left ul.listing.specs li a:hover {
	background: none;
	}
ul.listing li.light a {
	background-color: #2c2d2c;
	}
ul.listing li a:hover,
ul.listing li a.current{
	background-color: #1a1b1a;
	}

a.remover {
	display: block;
	height: 13px;
	width: 13px;
	background: url(/img/x.gif) no-repeat;
	text-indent: -9999px;
	margin: 0 auto;
	padding:0;
	font-size:1px;
}
a.remover:hover {
	background-position: 0 -13px;
}
/*--------------------------------------------------------------
 Footer specific styles 
--------------------------------------------------------------*/
#footer p {
	float: left;
	color: #a2a69e;
	font-size: 80%;
	}
#footer a {
	color: #a2a69e;
	}
#footer ul {
	margin: 0 30px 0 0;
	float: right;
	display: inline;
	}
#footer ul li {
	display: inline;
	font-size: 80%;
	margin-left: 10px;
	padding:0;
	background:none;
	}
#footer ul li a {
	color: #a2a69e;
	font-weight: normal;
	line-height: 1.5;
	}
#iso-footer{
	float: left;
	margin-left: 160px;
}
#iso-p{
	width: 255px;
	margin: 13px 0 0 12px;
}
/*--------------------------------------------------------------
 Search styles 
--------------------------------------------------------------*/
.highlight {
	color: #E9762F;
}
th.arrow_desc {
	background: #1A1B1A url(/img/asc.gif) no-repeat 50% 94%;
}
th.arrow_asc {
	background: #1A1B1A url(/img/desc.gif) no-repeat 50% 94%;
}
th.hover, th.current {
	background-color: #131413;
}
tr.arrow th {
	border-right: 0;
	padding: 10px 0;
}
tr.arrow th.last {
	border-right: 1px solid #000;
}
tr.arrow th.arrow_desc,
tr.arrow th.arrow_asc {
	background-position: 50% 9px;
}
th.three-col {
	border-bottom: 0;
	background-image: none;
	padding-top: 33px;
}
tr.ruled > td {
	background-color: #131413;
}
#search-auto .data {
    display: none;
}

#searchForm .submit {
/*
    background: #d03100;
    border: none;
    color: #fff;
    padding: 4px 8px;
*/
}
#searchForm .submit:hover {
/*
    background: #d07000;
*/
}
#out-of-date {
    line-height: 1.3em;
    color: #e9762f;
    font-style: italic;
}
/*--------------------------------------------------------------
 Form styles 
--------------------------------------------------------------*/
.std-form h3 {
	padding: 10px 0 5px 0;
}
#search-auto {
	margin-top: 10px;
	width: 275px;
    height: 39px;
}
#search-auto input {
	width: 225px;
	float: left;
	padding: 6px 5px;
	background: #cdcdcd;
	border: 1px solid #666;
	}
#search-button {
	width: 30px;
	height: 30px;
	background: url(/img/search-button.gif) no-repeat;
	float: right;
	}
#search-button:hover {
	background-position: 0 -30px;
	text-decoration: none;
	cursor: pointer;
	}
.refine fieldset {
	margin-bottom: 1em;
	}
.refine select {
	width: 100%;
	float: left;
	padding: 2px 0 1px;
	margin-right: 2px;
	}
.refine label {
	display: block;
	margin-bottom: 0.5em;
}
.refine a {
	display: block;
	width: 23px;
	height: 23px;
	background: url(/img/plus.gif) no-repeat;
	text-indent: -9999px;
	float: left;
}
.refine a:hover {
	background-position: 0 -23px;
}
.std-form legend { color: #666; }
.std-form fieldset {
	margin: 20px 20px 0 0;
	float: left;
	position: relative;
}
.std-form fieldset {
	margin: 0 20px 20px 0;
	padding: 10px 20px;
	float: left;
	border: 1px solid #363636;
	width: 250px;
}
label.error{
	color:#FFFFFF;
	font-size:80%;
	margin:0;
	padding:3px;
	background:#A30B0B;
}






.std-form fieldset fieldset {
	border: 0;
	margin: 0;
	padding-left: 0;
	padding-right: 0;
	width: 225px;
}
.floated fieldset {
	margin: 0 20px 20px 0;
	padding: 0 20px 20px;
}
.std-form label {
	display: block;
	margin-bottom: 0.5em;
	float: left;
	line-height: 1.4;
}
.std-form fieldset.inline {
	margin-right: 10px;
	padding-right: 0;
	width: auto;
}
.std-form .checkbox {
	border: 0;
	background: 0;
}
.std-form .label-fix label {
	width: 100%;
}
.std-form fieldset.inline input {
	width: 35px;
	float: left;
	margin-right: 10px;
	clear: none;
}
.std-form fieldset.inline select {
	float: left;
	margin-right: 10px;
}
.std-form fieldset.inline label {
	float: left;
	line-height: 20px;
}
.std-form input {
	width: 200px;
	padding: 3px 4px;
	clear: both;
	background: #333333;
	border: 1px solid #000;
	display: block;
	color: #A2A69E;
}
.std-form select {
	padding: 3px 4px;
	clear: both;
	background: #333333;
	border: 1px solid #000;
	display: block;
	color: #A2A69E;
}
.std-form textarea {
	padding: 3px 4px;
	float: left;
	background: #333333;
	border: 1px solid #000;
	color: #A2A69E;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
}
.std-form fieldset input.sendy {
	width: 176px;
	height: 46px;
	border: 0;
	cursor: pointer;
	color: #fff;
	padding: 0;
	margin: 0;
	padding-left: 16px;
	vertical-align: top;
	text-indent: -9999px;
}
.std-form .customs input,
.std-form .customs label,
.std-form .customs p {
	display: none;
}
.std-form .customs input {
	width: 100px;
	float: left;
	clear: none;
	margin-bottom: 0.5em;
}
.std-form .customs label {
	float: left;
	clear: left;
	width: 50px;
	margin-bottom: 0.5em;
	line-height: 21px;
}
.std-form .customs p {
	float: left;
	margin: 0 0 0.5em 10px;
	line-height: 21px;
}
#send-enquiry {
	border: 0;
	background: none;
	width: auto;
	padding-top:15px;
}
#newsletter {
	width: auto;
	float: left;
	clear: none;
	margin-left: 10px;
}
.std-form p.reason {
	position: absolute;
	left: 0;
	padding: 3px;
	margin: 0;
	top: 42px;
	font-size: 80%;
	line-height: normal;
	width: 204px;
	color: #fff;
}
.std-form .warning input,
.std-form .error input, .std-form input.error {
	border: 1px solid #a30b0b;
}
.std-form .warning .reason,
.std-form .error .reason {
	background: #a30b0b;
}
#emails ul {
	float: left;
	margin-right: 30px;
}
#emails ul li {
	line-height: 2;
}

#billing_same_as_customer,
#delivery_same_as_billing,
#order_other {
	width: auto;
	clear: none;
	display: inline;
}
fieldset.last {
	margin-right: 0;
}
/*--------------------------------------------------------------
 Image styles 
--------------------------------------------------------------*/
#boxed img {
	float: left;
	}
	
h5#alaress {
	float: right;
	clear: right;
	margin: 30px 30px 0 0;
}
h5#alaress a {
	width: 21px;
	height: 21px;
	display: block;
	background: url(/img/alaress.png) no-repeat;
}
h5#alaress a:hover {
	background-position: 0 -21px;
}
#alaress strong {
	display: none;
}
/*--------------------------------------------------------------
 Miscellaneous styles 
--------------------------------------------------------------*/
.center {text-align:center;}
.float-right {float:right;}
.float-left {float:left;}
.float-fix {overflow:hidden;clear:both;height:0;font-size:0; line-height: 0;}
.divider { border-bottom: 1px solid #363636; height: 0; font-size: 0; margin: 20px 0 15px; }
body .hide { display: none; }

#catalogue-download-box-content {
    padding: 8px 20px;
	background: #262626;
}
#catalogue-download-box-content ul {
	margin: 10px 0 0 33px;
}
#catalogue-download-box-content li {
	float: left;
	padding:0;
	background:none;
}
#catalogue-download-box-content li a img {
margin:0 auto;
}
#sb-player.html{overflow:hidden;}

#catalogue-download-box-content li a {width:148px; display:block; color:#fff; text-decoration:none; text-align:center;}

#catalogue-download-box-content li a:hover{color:#888; 	background-color: #222;}

#catalogue-download-box-content h3 {
	margin: 1em 0 20px;
}
#msds-download-box-content {
    padding: 8px 20px;
}
#msds-download-box-content h3 {
    margin: 1em 0 20px;
}

#sb-body-inner {
	background: #262626;
}

/* slimbox overrrides */
#sb-wrapper #sb-info {
    position: static;
}

#sb-wrapper #sb-nav {
    float: none;
    width: 100%;
    position: absolute;
    top:25px;
    right: 8px;
}

#sb-wrapper #sb-nav-close {
    height: 18px;
    padding: 2px 8px;
    -moz-box-shadow: 0 0 0 1px #444, inset 0 0 12px rgba(255,255,255,0.5);
    -webkit-box-shadow: 0 0 0 1px #444, inset 0 0 12px rgba(255,255,255,0.5);
    box-shadow: 0 0 0 1px #444, inset 0 0 12px rgba(255,255,255,0.5);
    -moz-border-bottom-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    background: -moz-linear-gradient(top, #eeaca9 0%, #e0847d 50%, #d05042 51%, #aa433e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #eeaca9), color-stop(0.5, #e0847d),color-stop(0.51, #d05042),color-stop(1, #aa433e));
    background: linear-gradient(top, #eeaca9 0%, #e0847d 50%, #d05042 51%, #aa433e 100%);
    font: normal 12px sans-serif;
    color: black;
    text-decoration: none;
}
#sb-wrapper #sb-nav-close:hover {
    -moz-box-shadow: 0 0 0 1px #444, inset 0 0 12px rgba(255,255,255,0.8);
    -webkit-box-shadow: 0 0 0 1px #444, inset 0 0 12px rgba(255,255,255,0.8);
    box-shadow: 0 0 0 1px #444, inset 0 0 12px rgba(255,255,255,0.8);
}

#sb-wrapper #sb-nav-close::after {
    display: block;
    content: "\00D7";
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    top: -4px;
    color: #fff;
    text-shadow:
        0  1px 0px #000,
        0 -1px 0px #000,
        1px  0 0px #000,
        -1px 0 0px #000;
}


#contactForm .field2 {margin-top:110px;}
#contactForm fieldset {border:0; padding:10px 0;}
#onecol {border-bottom:1px solid #363636;}
#contactForm .last img {border:1px solid #363636; margin-bottom:20px;}
#contactForm .last {float:right; margin-top:10px;}
#contactForm .last p {font-size:11px;}

/*--------------------------------------------------------------
 Slideshow
--------------------------------------------------------------*/
	#feature {
		position:relative;
		height:285px;
		width:614px;
	}
	#feature img, #feature-wide img {
		position:absolute;
		top:0;
		left:0;
		width: 100%;
	}
	#feature-wide {
		position:relative;
		height:220px;
	}
	#feature img { height: 285px;  }
	#feature-wide img { height: 220px; }

/*--------------------------------------------------------------
 Google Translate Widget
--------------------------------------------------------------*/
#google_translate_element img {
    display: inline;
}

#google_translate_element {
    float:right;
	margin: 6px 0 0 0;
}

.goog-te-gadget-simple{
	background-color: transparent !important;
	border: 0 !important;
}

.goog-te-gadget-simple,
.goog-te-menu-value{
	color: #fff !important;
}

.goog-te-banner-frame.skiptranslate {
    display: none !important;
}

body {
    top: 0px !important;
}

/*--------------------------------------------------------------
 FAQ
--------------------------------------------------------------*/
.faq-secton {
	padding: 0 0 1em 0;
}
.faq-secton dt {
	color: #268bd2;
	font-weight: bold;
	cursor: pointer;
	margin: 0 0 0.5em 0;
	padding: 0 0 0 20px;
	line-height: 16px;
}
.faq-secton dt:hover {
	color: #2aa198;
}
.faq-secton dd {
	padding: 0 0 0 50px
}
.faq-section-paragraph {
	padding: 0 0 0 20px
}
